<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:xalan="http://xml.apache.org/xalan" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:dk="kelis.fr:dokiel" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns="" exclude-result-prefixes="table sp xalan office dk style svg sl fo xlink scOd text sc  " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(ancestor-or-self::dk:comment)" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:comment">
		<xsl:apply-templates mode="N8"/>
	</xsl:template><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" mode="N8" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template><!--# infobloc--><xsl:template mode="N8" match="sp:infobloc"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="blocTi">
					<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
				</text:p></scOd:ifNotNull>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN14"/><xsl:value-of select="resultatAgent(concat($vContentAgtN14, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# warning--><xsl:template mode="N8" match="sp:warning"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="spaceBeforePb">
					
				</text:p>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect5"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1cm" svg:y="0cm" svg:x="-1.199cm" draw:z-index="18" text:anchor-type="paragraph" draw:name="WFlowArea_warning" draw:style-name="fr32"><draw:text-box svg:height="1cm" svg:width="1cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="dk_5f_comment_5f__20__3e__20_blocTi">
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Attention</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN37"/><xsl:value-of select="resultatAgent(concat($vContentAgtN37, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# advice--><xsl:template mode="N8" match="sp:advice"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<text:p text:style-name="spaceBeforePb">
					
				</text:p>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect5"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1cm" svg:y="0cm" svg:x="-1.199cm" draw:z-index="15" text:anchor-type="paragraph" draw:name="WFlowArea_advice" draw:style-name="fr34"><draw:text-box svg:height="1cm" svg:width="1cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="dk_5f_comment_5f__20__3e__20_blocTi">
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Conseil</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN5b"/><xsl:value-of select="resultatAgent(concat($vContentAgtN5b, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# tip--><xsl:template mode="N8" match="sp:tip"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<text:p text:style-name="spaceBeforePb">
					
				</text:p>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect5"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1cm" svg:y="0cm" svg:x="-1.199cm" draw:z-index="17" text:anchor-type="paragraph" draw:name="WFlowArea_tip" draw:style-name="fr28"><draw:text-box svg:height="1cm" svg:width="1cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="dk_5f_comment_5f__20__3e__20_blocTi">
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Truc &amp; astuce</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN7f"/><xsl:value-of select="resultatAgent(concat($vContentAgtN7f, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# example--><xsl:template mode="N8" match="sp:example"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<text:p text:style-name="spaceBeforePb">
					
				</text:p>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect5"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1cm" svg:y="0cm" svg:x="-1.199cm" draw:z-index="20" text:anchor-type="paragraph" draw:name="WFlowArea_example" draw:style-name="fr29"><draw:text-box svg:height="1cm" svg:width="1cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="dk_5f_comment_5f__20__3e__20_blocTi">
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Exemple</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtNa3"/><xsl:value-of select="resultatAgent(concat($vContentAgtNa3, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# note--><xsl:template mode="N8" match="sp:note"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<text:p text:style-name="spaceBeforePb">
					
				</text:p>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect5"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1cm" svg:y="0cm" svg:x="-1.199cm" draw:z-index="14" text:anchor-type="paragraph" draw:name="WFlowArea_note" draw:style-name="fr30"><draw:text-box svg:height="1cm" svg:width="1cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="dk_5f_comment_5f__20__3e__20_blocTi">
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Remarque</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtNc7"/><xsl:value-of select="resultatAgent(concat($vContentAgtNc7, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# legal--><xsl:template mode="N8" match="sp:legal"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<text:p text:style-name="spaceBeforePb">
					
				</text:p>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect5"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1cm" svg:y="0cm" svg:x="-1.199cm" draw:z-index="16" text:anchor-type="paragraph" draw:name="WFlowArea_legal" draw:style-name="fr33"><draw:text-box svg:height="1cm" svg:width="1cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="dk_5f_comment_5f__20__3e__20_blocTi">
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Réglementaire</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtNeb"/><xsl:value-of select="resultatAgent(concat($vContentAgtNeb, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# complement--><xsl:template mode="N8" match="sp:complement"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
				<text:p text:style-name="spaceBeforePb">
					
				</text:p>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect5"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1cm" svg:y="0cm" svg:x="-1.199cm" draw:z-index="19" text:anchor-type="paragraph" draw:name="WFlowArea_compl" draw:style-name="fr31"><draw:text-box svg:height="1cm" svg:width="1cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="dk_5f_comment_5f__20__3e__20_blocTi">
						<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Complément</xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN10f"/><xsl:value-of select="resultatAgent(concat($vContentAgtN10f, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><xsl:template match="*"/></xsl:stylesheet>