<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:xalan="http://xml.apache.org/xalan" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:dk="kelis.fr:dokiel" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" exclude-result-prefixes="table sp xalan office dk style svg sl fo xlink scOd text sc " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(ancestor-or-self::dk:txtRes)" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:txtRes">
		<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"/><xsl:variable name="vDataContent"><xsl:choose>
				<xsl:when test="dk:txtResM/sp:pos='rgt'"><xsl:for-each select="sp:txt"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
						<text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="8.304cm" svg:y="0cm" svg:x="0cm" draw:z-index="47" text:anchor-type="paragraph" draw:name="frLeft" draw:style-name="fr16"><draw:text-box svg:height="1cm" svg:width="8.304cm" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" fo:min-height="2cm"><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN16"/><xsl:value-of select="resultatAgent(concat($vContentAgtN16, '/getContent'))" disable-output-escaping="yes"/></draw:text-box></draw:frame></text:p>
					</xsl:for-each><xsl:for-each select="sp:imgBk"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
						<xsl:variable select="concat($vContentAgt, '_Aright')" name="vContentAgtN1c"/><xsl:value-of select="resultatAgent(concat($vContentAgtN1c, '/getContent'))" disable-output-escaping="yes"/>
						<xsl:choose>
							<xsl:when test="substring(@sc:refUri, string-length(@sc:refUri) - 7, 8 )='.scr.png'"><scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" id="db_N22_{codeAgent('//')}_{generate-id()}" category="scr"><xsl:variable name="vId">
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</xsl:variable><xsl:variable name="vSortKey">
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:overrideContentDeclaration/><scOd:sortKey value="{normalize-space($vSortKey)}"/><scOd:title>
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</scOd:title><scOd:data/></scOd:dataBlock></xsl:when>
						</xsl:choose>
					</xsl:for-each></xsl:when>
				<xsl:otherwise><xsl:for-each select="sp:imgBk"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
						<xsl:variable select="concat($vContentAgt, '_Aleft')" name="vContentAgtN3b"/><xsl:value-of select="resultatAgent(concat($vContentAgtN3b, '/getContent'))" disable-output-escaping="yes"/>
						<xsl:choose>
							<xsl:when test="substring(@sc:refUri, string-length(@sc:refUri) - 7, 8 )='.scr.png'"><scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" id="db_N41_{codeAgent('//')}_{generate-id()}" category="scr"><xsl:variable name="vId">
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</xsl:variable><xsl:variable name="vSortKey">
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:overrideContentDeclaration/><scOd:sortKey value="{normalize-space($vSortKey)}"/><scOd:title>
										<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"> <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
									</scOd:title><scOd:data/></scOd:dataBlock></xsl:when>
						</xsl:choose>
					</xsl:for-each><xsl:for-each select="sp:txt"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable>
						<text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="8.301cm" svg:y="0.09cm" svg:x="7.391cm" draw:z-index="61" text:anchor-type="paragraph" draw:name="frRight" draw:style-name="fr17"><draw:text-box svg:height="1cm" svg:width="8.301cm" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" fo:min-height="2cm"><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN59"/><xsl:value-of select="resultatAgent(concat($vContentAgtN59, '/getContent'))" disable-output-escaping="yes"/></draw:text-box></draw:frame></text:p>
					</xsl:for-each></xsl:otherwise>
			</xsl:choose></xsl:variable><xsl:variable name="vIsTitleMandatory">false</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="dk_5f_txtRes_5f__5f_box_5f_table" table:name="{$vName}"><table:table-column table:style-name="dk_5f_txtRes_5f__5f_box_5f_table.A"/><table:table-row><table:table-cell table:style-name="dk_5f_txtRes_5f__5f_box_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p text:style-name="dk_5f_txtRes_5f__20__3e__20_box_20__3e__20_title"><xsl:value-of disable-output-escaping="yes" select="$vTitleContent"/></text:p></xsl:if><xsl:copy-of select="$vDataContent"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "box" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
	</xsl:template><xsl:template match="*"/></xsl:stylesheet>